<!DOCTYPE html>
<html>
<head>
	<title>Activity1 To Javascript</title>
</head>
<body>
<h1 id="info"></h1>


<!-- Javascript -->
<script type="text/javascript" src="activity1.js"></script>
</body>
</html>